Jump to content

Serveur dédié : Questions de noob


Recommended Posts

Bonjour, voila je souhaite louer un serveur chez ovh le SP2007 L+ seulement j'hésite dans le choix de l'OS.

Mon site actuel 300000 ip unique par mois et 800000 affichages.

Php4

Ovh propose la release 2 avec php 5, apache 2, mysql 5 est ce mieux que Plesk 8 avec php 4, apache 1 et mysql 3 ?

Je pensais que PHP 5 était complémentaire à PHP 4 ?

Pour un vrai noob de linux et l'administration d'un serveur, quelle est la meilleure interface , Plesk 8 ou Webmin ?

Pour gérer des réglages apache,php... on réalise sa sous l'interface de contrôle ou faut'il executer un système de ligne de commande comme un SSH?

Je suis surement pas le premier à posé les questions, sorry d'avance.

Link to post
Share on other sites

J'ai pris un serveur chez OVH, le mois dernier. Etant habitué à Plesk, j'avais opté pour la release qui offrait plesk (Fedora Core 2).

La version de plesk installée était la 7.5 et non la 8.

Vu l'ancienneté de l'OS (FC2) et de mysql (3.23), j'ai testé la release 2 d'OVH pour voir à quoi ressemblait Webmin.

J'avais peur que ce soit plus compliqué que Plesk et bien non!

C'est beaucoup mieux, plus puissant et aussi facile mais on a aussi plus vite fait une connerie vu qu'on accès beaucoup plus de choses.

T'as le choix entre PHP4 ou PHP5 pour chaque domaine que t'installe.

Puis quand tu installes un domaine en .fr avec webmin, t'as pas 10 erreurs chez Zonecheck comme avec plesk, ça marche du premier coup.

J'suis finalement resté à Webmin, j'ai été convaincu.

Tu pourras tester ce que tu veux, tu peux réinstaller une release en 20 minutes automatiquement et gratuitement depuis ta zone client chez OVH.

Tu testes, tu compares et tu choisis.

;)

Link to post
Share on other sites

tous nos serveurs tournent sous plesk 8.0.1, et aucun problème pour les .fr ;) (quelques avertissement _peut être_ mais rien de méchant)

webmin, c'est peut être bien fait, mais niveau design c'est pas tip top :/

mais pour des dizaines de client ca n'est pas l'idéal par contre pour un admin c'est très bien :)

Link to post
Share on other sites

c'est vrai que webmin quand on matte l'interface sur leur site on a peur d'entré pour un billou attitude mais on remarque les réglages en plus sa sé kler.

Je sais qu'on peux tester les distrib gratos, donc pour toi fedora core et plesk 7.5 /8 pas tip top , vaut mieux prendre la release 1 ovh avec webmin .

La release 2 ne sert à rien mon dev me deconseille sa pourrait crée des conflits avec mon site...

D'un d'autre coté la release 2, tout est à jour apache 2 et mysql 5

ah oué avec la release 2 on peux attribué la version de php intéressant..

Link to post
Share on other sites
donc pour toi fedora core et plesk 7.5 /8 pas tip top

J'ai juste préféré passer sur un serveur avec des versions à jour vu qu'il n'y avait pas moyen d'upgrader Mysql sur FC2, c'était Mysql 3.23 au max.

Puis avec une processeur 64bit, j'ai pris un OS 64bit (uniquement disponible avec la release 2/Gentoo).

Il est vrai que Webmin ressemble à un truc de 1995 (graphiquement) mais ce n'est pas vraiment important.

Le seul problème que j'ai eu c'est le passage à Mysql5, il a fallu faire quelques petites modifs sur le code PHP, rien d'important.

J'ai un niveau assez limité en administration serveur, je me sens plus en confiance avec un release OVH qu'avec une FC2 qui n'est surement plus mise à jour, vu qu'ils en sont maintenant à la Fedora core 5.

Link to post
Share on other sites

Oki, ta des sites de communauté française sur webmin à me conseillé ?

Y'a l'option sécurité totale ou il mette à jour la distrib linux au fur et à mesure des mises à jours disponible, mais le prob la sur leur site sa bug le bouton sa indique os non ovh alors que pourtant c'est coché... et le coût de l'option...

Link to post
Share on other sites

Fedore Core dans le pack Plesk 8 bêta est en version 4 et non pas fc2 ?

Avec plesk on peux pas avoir accès nativement au réglage php.ini, apache ... faut passer par ssh ?

Apache 2, mysql 5 n'est ce pas mieux que apache 1 et mysql3 ou finalement les deux fonctionnent très bien ?

Link to post
Share on other sites
Fedore Core dans le pack Plesk 8 bêta est en version 4 et non pas fc2 ?

Avec plesk on peux pas avoir accès nativement au réglage php.ini, apache ... faut passer par ssh ?

Apache 2, mysql 5 n'est ce pas mieux que apache 1 et mysql3 ou finalement les deux fonctionnent très bien ?

On peut maintenant upgrader ou commander les serveurs avec Plesk 8.0.1 no bêta tournant sous FC4.

C'est Octave qui avait fait cette annonce chez OVH.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...